body {
    background: url(images/bg.jpg) top center repeat-x fixed #000000;
    margin: 0px;
    padding: 16px 0;
    font: 11px "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, arial, helvetica;
    color: #fff;
    text-align: center;
}
p{
    font-size:11px;
    text-indent:1cm;
    text-align:justify;
    line-height:16px;
}
img {
    border-style: none;
}
img.pic_left{
    float:left;
    padding:5px;
    margin:0 8px 8px 8px;
    border:1px  #CCCCCC solid;
}
a {
    color: #2E9FED;
    text-decoration: none;
}
a:hover {
    color: #1471B1;
}
#welcome h1{
    padding:5px 0 0 20px;
    margin:0px;
    font-weight:bold;
    font-size:14px;
    color:#FFFFFF;
}
h3{
    font-size:14px;
    color: #003366;
}
h4{
    font-size:13px;
    padding:2px;
    margin:0px;
    color: #003366;
    border-bottom:1px #999999 dashed;
}
#container {
    position: relative;
    width: 750px;
    margin: 0 auto;
    padding: 0px;
    text-align: left;
}

#head {
    width: 750px;
    height: 172px;
    background: url(images/banner.png) no-repeat;
}
#head h1 {
    position: absolute;
    margin: 31px 0 0 36px;
    width: 200px;
    height: 75px;
    background: url(images/logo.gif) no-repeat;
}
#head h1 a {
    text-indent: -2000px;
    width: 154px;
    height: 59px;
    display: block;
    background: url(images/logo.gif) no-repeat;
}
.top_head_banner{
    float:right;
    width:200px;
    height:120px;
    background:url(images/top_head.gif) no-repeat right;
    background-position:-12px 12px;
}

#menu {
    position: absolute;
    text-align:center;
    width: 692px;
    top: 190px;
    left: 35px;
    margin: 0px;
    padding: 0px;
    z-index: 100;
}
#menu li {
    list-style-type: none;
    float: left;
    margin: 0 8px;
    height: 22px;
    text-align:center;
}
#menu li a {
    padding: 0 0 7px 0;
    height: 22px;
    color: #8A8A8A;
    font-size:16px;
}
#menu li a:hover {
    color:#ccc;
}
#menu .current {
    color:#fff;
    font-weight:normal;
    font-size:16px;
}
#area {
    width: 750px;
    height: 54px;
    background: url(images/header.png) repeat-x;
}

#main {
    margin: auto;
    background: url(images/content.jpg) repeat-y;
    width: 750px;
    height: auto; 
}

#content_left {
    float:left;
    padding:0 30px 30px 30px;
    width: 445px;
    height:auto;
}
#content_right{
    float:left;
    padding:5px;
    width: 200px;
    height:auto;
}
#welcome {
    background: url(images/center_banner.gif) no-repeat;
    background-position:12px 0px;
    padding:10px;
    width: 750px;
    height:80px; 
}
.item_box{
    width:auto;
    height:auto;
    padding:10px 0 5px 0;
    border-bottom:1px #666666 dashed;
}
.spacer{
    width:auto; height:2px; clear:both; padding-bottom:2px;}
/*---------contact----------*/
#form {
    padding: 0px;
    margin: 0px;
}
#fields label {
    width: 260px;
    display: block;
    padding: 0px;
}
#fields input {
    border: 1px solid #C8D2D9;
    margin: 0 0 3px 0;
    width: 260px;
}
#fields textarea {
    border: 1px solid #C8D2D9;
    margin: 0 0 3px 0;
    width: 260px;
    height: 63px;
}
#send input {
    width: 64px;
    height: 20px;
    margin: 0px;
}
ul {
    margin: 0 0 20px 0;
    padding: 0px;
    list-style-type: none;
}
.contact_info{
    float:left;
    padding:15px;
}

/*work------------*/
.project_details{
    float:left;
    width:200px;
    color:#0099FF;
    padding:10px 0 0 10px;
}
td.color
{
    color:#fff;
}
#footer {
    /*text-align:center;
    font-size:10px;
    color:#000033;
    background: url(images/footer.gif) no-repeat;
    background-position:0px 0px;
    padding-top:10px;
    width: 750px;
    height:85px;*/
    color: #555555;
    font-size: 14px;
    padding: 15px;
    text-align: right;
}
#footer a {
    color: #555555;
    font-size: 14px;

}
#footer a:hover {
    color: #fff;
}
#madeby{
    width:200px;
    height:85px;
    float:right;
    padding-right:30px;
    text-align:center;
}
#madeby a{
    text-decoration:none;
    color:#666666;
}
#registration_form
{
    padding-left:54px; 
    padding-top:68px;
    width:378px;
}
#login_form
{
    padding-left:34px; 
    padding-top:54px;
    width:378px;
}

#upload_form
{
    padding-left:34px; 
    padding-top:44px;
    width:378px;


}
#admin_form{
    padding-left:4px; 
    padding-top:44px;
    width:378px;

}

.detailedViewTextBox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border:1px solid #bababa;
    padding-left:5px;
    width:90%;
    background-color:#ffffff;
}

.detailedViewTextBoxOn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border:1px solid #bababa;
    padding-left:5px;
    width:90%;
    background-color:#ffffdd;
}


.detailedViewTextBoxsmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border:1px solid #bababa;
    padding-left:5px;
    width:auto;
    background-color:#ffffff;
}

.detailedViewTextBoxOnsmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border:1px solid #bababa;
    padding-left:5px;
    width: auto;
    background-color:#ffffdd;
    border-color:#000000;

}
.warning
{
    color:#FF0000;
}
.my_close_note {
    background:  #FFBABA ;
    border: 1px solid #dc2727;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 35px;
    color:#000000;
    font-weight:bolder;		
    text-align:left;
    width:301px;
}

.my_close_ok {
    background:  #e5edc4 ;
    border: 1px solid #b8c97b;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 35px;
    color:#000000;
    font-weight:bolder;		
    text-align:left;
    width:301px;

}
.orangebutton {
    background-image: url(images/orangebtn.jpg);
    background-repeat: no-repeat;
    text-align: center;
    color: #660000;
    border: 1px solid #bf6628;
    height: 20px;
    font-size: 10px;
    font-weight:bold;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-position: left top;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 2px;
    margin-right: 2px;
    text-decoration: none;
    margin-top: 0px;	
}
strong
{
    color:#fff;
}

.error_login {
    background:  #FFBABA ;
    border: 1px solid #dc2727;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 20px 10px 35px;
    color:#000000;
    font-weight:bolder;		
    text-align:left;
    width:301px;
}
.note {
    background: url("images/common/note.png") no-repeat scroll 10px 10px #FCFBEA;
    border: 1px solid #DBD9C0;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 35px;
}

.wrapTable {
    background-color:#e6f5fe;/*d4e5f3 d9e2e2*/
    border-collapse:collapse;
    color:#333333;
    font-size:12px;
    border:1px solid #d9e2e3;
    padding-left:3px;
    padding-right:3px;
    padding-top:3px;
}
.cellLeftLine {
    border-left:1px solid #d9e2e2;
}
.wrapTable th {
    height:33px;
    font-weight:bold;
    text-align:center;
    background-image:url(images/HeaderBg.gif);

    /*padding:10px 0 0 10px;	*/
    color:#333;
}
.wrapTable td {
    padding: 4px;
}
.add {
    background-color: #ffffff;
    border-bottom:#d9e2e2 solid 1px;
    cursor:default;
}
.even {
    background-color: #e9eff2;
    border-bottom:#87999b solid 1px;
    cursor:default;
}
.mouseOver {
    background-color:#ffffe0;
    border-bottom:#ffcf4c solid 1px;
    cursor:pointer;
}
.pagination{
    float:left;
    width:400px;

}

.pagination strong{
    padding:3px 5px;
    border:1px solid #ccc;
    border-top:1px solid #ccc;
    background:#FFCC00;
    color:#990000;

    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    height:22px;
    line-height:35px;
    outline:medium none !important;

}

.pagination a{
    padding:3px 5px;
    border:1px solid #ccc;
    background:#eee;
    color:#555;
    text-decoration:none;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    height:22px;
    line-height:20px;
    outline:medium none !important;

}

.pagination a:hover{
    padding:3px 5px;
    border:1px solid #FFCC00;
    background:#f2f2f2;
    color:red;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    height:22px;
    line-height:35px;
    outline:medium none !important;

}
.pagination a:active{
    padding:3px 5px;
    border:1px solid #000000;
    background:#FFF;
    color:red;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    height:22px;
    line-height:35px;
    outline:medium none !important;

}
